## golang-github-tsosunchia-powclient 0.1.4

=== debian/control ===
Source: golang-github-tsosunchia-powclient
Section: devel
Priority: optional
Maintainer: Chang Yang <yangchang@deepin.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.3
Homepage: https://github.com/nxtrace/powclient
Vcs-Browser: https://github.com/nxtrace/powclient
Vcs-Git: https://github.com/nxtrace/powclient.git
XS-Go-Import-Path: github.com/tsosunchia/powclient
Testsuite: autopkgtest-pkg-go

Package: golang-github-tsosunchia-powclient-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: anti-crawling library
 powclient-dev is a NEXTTRACE project derived repository
 for implementing POW anti-crawling
